Bug 180 - Missing requires
: Missing requires
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/initscripts)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-11-26 19:12 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-11-26 19:12:09
Missing requires generated by /etc/inittab:

bdflush (because of /sbin/update)
mingetty (because of /sbin/mingetty)
---

---

------- Comment #1 From 2001-12-14 21:17:21 -------
Fixed in initscripts-5.49-ipl32mdk
------- Comment #2 From 2001-12-14 21:17:21 -------
Fixed in initscripts-5.49-ipl32mdk